function varargout = mphnavigatorv1(varargin)
% MPHNAVIGATOR GUI for viewing the COMSOL model object
%
%   MPHNAVIGATOR opens the Model Object Navigator which is a graphical user
%   interface that can be used to navigate the model object and to view the
%   properties and methods of the nodes in the model tree.
%   The GUI requires that the COMSOL object is stored in a variable in base
%   workspace (at the MATLAB command prompt) with the name MODEL.
%   No other variable name is supported at this time.
%
%   MPHNAVIGATOR(MODEL) opens the model object MODEL in Model Object
%   Navigator.
%
%   See also: mphgetexpressions, mphevaluate, mphgetproperties,
%   mphgetselection, mphmodel, mphsearch, mphshowerrors

% Copyright 2011-2023 COMSOL
